import { ExtNode } from '../../json-crdt/extensions/ExtNode';
import { ExtensionId } from '../constants';
import type { ArrNode } from '../../json-crdt/nodes/arr/ArrNode';
export declare class MvalNode extends ExtNode<ArrNode> {
    readonly extId = ExtensionId.mval;
    name(): string;
    view(): unknown[];
}
